@font-face {
    font-family: 'HouschkaAltPro';
    src: url("HouschkaAltPro-Light.eot?") format("eot"), url("HouschkaAltPro-Light.woff2") format("woff2"), url("HouschkaAltPro-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "HouschkaAltPro";
    src: url("HouschkaAltPro-Medium.eot?") format("eot"), url("HouschkaAltPro-Medium.woff2") format("woff2"), url("HouschkaAltPro-Medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HouschkaAltPro";
    src: url("HouschkaAltPro-Bold.eot?") format("eot"), url("HouschkaAltPro-Bold.woff2") format("woff2"), url("HouschkaAltPro-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "HouschkaAltPro";
    src: url("HouschkaAltPro-ExtraBold.eot?") format("eot"), url("HouschkaAltPro-ExtraBold.woff2") format("woff2"), url("HouschkaAltPro-ExtraBold.woff") format("woff");
    font-weight: 800;
    font-style: normal;
}
